# Stored On File List

<table><thead><tr><th width="72">No</th><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>1</td><td>TO_BE_STORED</td><td>Credit Card Data will be store after transaction success</td></tr><tr><td>2</td><td>STORED</td><td>Transaction using credit card data that already store</td></tr><tr><td>3</td><td>NOT_STORED</td><td>Credit Card Data will be remove after transaction success</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.finpay.id/api-reference/appendix/enumeration/stored-on-file-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
